## hubzero-cms-2.2 2.2.5.2-1+deb8

=== Makefile ===
# @package      hubzero-cms-2.2
# @file         Makefile
# @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
# @copyright    Copyright (c) 2010-2018 HUBzero Foundation, LLC.
# @license      http://www.gnu.org/licenses/gpl-2.0.html GPLv2
#
# Copyright (c) 2010-2018 HUBzero Foundation, LLC.
#
# This file is part of: The HUBzero(R) Platform for Scientific Collaboration
#
# The HUBzero(R) Platform for Scientific Collaboration (HUBzero) is free
# software: you can redistribute it and/or modify it under the terms of
# the GNU General Public License as published by the Free Software
# Foundation, either version 2 of the License, or (at your option) any
# later version.
#
# HUBzero is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
# HUBzero is a registered trademark of HUBzero Foundation, LLC.
#

HUBZERO_CMS_RELEASE=v2.2.5.2

USRSHARE=$(DESTDIR)/usr/share

all: cms/.release-$(HUBZERO_CMS_RELEASE)

cms:
	git clone https://github.com/hubzero/hubzero-cms cms

cms/.release-$(HUBZERO_CMS_RELEASE): cms
	rm -f cms/.release*
	(cd cms; git fetch --all; git checkout -f $(HUBZERO_CMS_RELEASE))
	(cd cms/core; bin/composer --ignore-platform-reqs install)
	touch cms/.release-$(HUBZERO_CMS_RELEASE)

install: cms/.release-$(HUBZERO_CMS_RELEASE)
	install --mode 0755 -d $(USRSHARE)/hubzero-cms-2.2
	rsync -Hvax --exclude /cms/.* cms $(USRSHARE)/hubzero-cms-2.2

uninstall:
	rm -fr $(USRSHARE)/hubzero-cms-2.2

postinst:
	@true

clean:
	rm -fr cms

.PHONY: all install uninstall postinst clean
