=== debian/changelog ===
hubzero-cms-2.2 (2.2.5.2-1+deb8) unstable; urgency=low

  * Initial release.

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 06 Jun 2018 11:36:48 -0400
