=== debian/changelog ===
hubzero-cms-2.2 (2.2.5.3-1+deb8) unstable; urgency=low

  * security fix

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 06 Jun 2018 15:11:21 -0400

hubzero-cms-2.2 (2.2.5.2-1) unstable; urgency=low

  * Initial release.

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 06 Jun 2018 11:36:48 -0400
