=== debian/changelog ===
hubzero-cms-2.2 (2.2.5.4-1+deb8) unstable; urgency=low

  * fix to old migration run on fresh install

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 08 Jun 2018 17:07:44 -0400

hubzero-cms-2.2 (2.2.5.3-1) unstable; urgency=low

  * security fix

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 06 Jun 2018 15:11:21 -0400
