## hubzero-cms-2.2 2.2.5.5-1+deb8

=== Makefile ===
--- 
+++ 
@@ -25,7 +25,7 @@
 # HUBzero is a registered trademark of HUBzero Foundation, LLC.
 #
 
-HUBZERO_CMS_RELEASE=v2.2.5.4
+HUBZERO_CMS_RELEASE=v2.2.5.5
 
 USRSHARE=$(DESTDIR)/usr/share
