=== debian/changelog ===
hubzero-cms-2.2 (2.2.5.5-1+deb8) unstable; urgency=low

  * fix validemail registration check to allow longer label parts

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 25 Jun 2018 16:28:22 -0400

hubzero-cms-2.2 (2.2.5.4-1) unstable; urgency=low

  * fix to old migration run on fresh install

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 08 Jun 2018 17:07:44 -0400
