=== debian/changelog ===
hubzero-cms-2.2 (2.2.6.0-1+deb8) unstable; urgency=low

  * upstream 2.2.6

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 06 Aug 2018 10:01:27 -0400

hubzero-cms-2.2 (2.2.5.5-1) unstable; urgency=low

  * fix validemail registration check to allow longer label parts

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 25 Jun 2018 16:28:22 -0400
