=== debian/changelog ===
hubzero-cms-2.2 (2.2.7.1-1+deb8) unstable; urgency=low

  * upstream 2.2.7.1

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 23 Aug 2018 10:30:53 -0400

hubzero-cms-2.2 (2.2.7.0-1) unstable; urgency=low

  * upstream 2.2.7

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 06 Aug 2018 11:09:04 -0400
