=== debian/changelog ===
hubzero-cms-2.2 (2.2.8.0-1+deb8) unstable; urgency=low

  * upstream 2.2.8

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 06 Sep 2018 11:33:24 -0400
