=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Breaks: hubzero-cms-1.2, hubzero-cms, hubzero-cms-setup, hubzero-cms-joomla, hubzero-cms-joomla-installation
 Depends: hubzero-cli (>=2.2.0)
 Provides: hubzero-cms
-Description: HUBzero Content Management System (CMS) 2.2.0
+Description: HUBzero Content Management System (CMS) 2.2
  The HUBzero(R) Platform for Scientific Collaboration is a platform used to 
  create dynamic web sites for scientific research and educational activities. 
  With HUBzero, you can easily publish your research software and related
