=== debian/changelog ===
hubzero-cms-2.2 (2.2.9.1-1+deb8) unstable; urgency=low

  * upstream 2.2.9.1

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 10 Oct 2018 14:02:42 -0400

hubzero-cms-2.2 (2.2.8.0-1) unstable; urgency=low

  * upstream 2.2.8

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 06 Sep 2018 11:33:24 -0400
