## hubzero-cms-2.2 2.2.15.3-1+deb8

=== Makefile ===
--- 
+++ 
@@ -25,7 +25,7 @@
 # HUBzero is a registered trademark of HUBzero Foundation, LLC.
 #
 
-HUBZERO_CMS_RELEASE=v2.2.9.1
+HUBZERO_CMS_RELEASE=v2.2.15.3
 
 USRSHARE=$(DESTDIR)/usr/share
 
@@ -38,6 +38,7 @@
 	rm -f cms/.release*
 	(cd cms; git fetch --all; git checkout -f $(HUBZERO_CMS_RELEASE))
 	(cd cms/core; bin/composer --ignore-platform-reqs install)
+	sed -i '1108s/element/name/' cms/core/vendor/hubzero/framework/src/Content/Migration/Base.php
 	touch cms/.release-$(HUBZERO_CMS_RELEASE)
 
 install: cms/.release-$(HUBZERO_CMS_RELEASE)
