=== debian/changelog ===
hubzero-cms-2.2 (2.2.15.3-1+deb8) unstable; urgency=low

  * upstream 2.2.15.3

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 17 Mar 2019 09:39:43 -0500

hubzero-cms-2.2 (2.2.14.2-1) unstable; urgency=low

  * upstream 2.2.14.2

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 06 Mar 2019 11:27:56 -0500

hubzero-cms-2.2 (2.2.13.0-1) unstable; urgency=low

  * upstream 2.2.13

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 12 Feb 2019 13:10:03 -0500

hubzero-cms-2.2 (2.2.12.0-1) unstable; urgency=low

  * upstream 2.2.12
  * hotfix framework/src/Content/Migration/Base.php

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 09 Jan 2019 14:22:55 -0500

hubzero-cms-2.2 (2.2.11.0-1) unstable; urgency=low

  * upstream 2.2.11

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 14 Dec 2018 13:26:14 -0500

hubzero-cms-2.2 (2.2.10.0-1) unstable; urgency=low

  * upstream 2.2.10

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 14 Dec 2018 13:19:38 -0500

hubzero-cms-2.2 (2.2.9.1-1) unstable; urgency=low

  * upstream 2.2.9.1

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 10 Oct 2018 14:02:42 -0400
