=== debian/changelog ===
hubzero-cms-2.2 (2.2.16.1-1+deb8) unstable; urgency=low

  * upstream 2.2.16.1

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 07 May 2019 15:53:35 -0400

hubzero-cms-2.2 (2.2.15.3-2) unstable; urgency=low

  * Add packaging support for Debian 9

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 02 May 2019 16:12:13 -0400

hubzero-cms-2.2 (2.2.15.3-1) unstable; urgency=low

  * upstream 2.2.15.3

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 17 Apr 2019 09:39:43 -0500
