## hubzero-cms-2.2 2.2.16.1-2+deb8

=== Makefile ===
--- 
+++ 
@@ -38,12 +38,14 @@
 	rm -f cms/.release*
 	(cd cms; git fetch --all; git checkout -f $(HUBZERO_CMS_RELEASE))
 	(cd cms/core; bin/composer --ignore-platform-reqs install)
-	sed -i '1108s/element/name/' cms/core/vendor/hubzero/framework/src/Content/Migration/Base.php
+	sed -i '1179s/element/name/' cms/core/vendor/hubzero/framework/src/Content/Migration/Base.php
+	sed -i '1191s/element/name/' cms/core/vendor/hubzero/framework/src/Content/Migration/Base.php
 	touch cms/.release-$(HUBZERO_CMS_RELEASE)
 
 install: cms/.release-$(HUBZERO_CMS_RELEASE)
 	install --mode 0755 -d $(USRSHARE)/hubzero-cms-2.2
 	rsync -Hvax --exclude /cms/.* cms $(USRSHARE)/hubzero-cms-2.2
+	install --mode 0640 hubzero.sql $(USRSHARE)/hubzero-cms-2.2/cms/core/bootstrap/Install/sql/mysql/hubzero.sql
 
 uninstall:
 	rm -fr $(USRSHARE)/hubzero-cms-2.2
