=== debian/changelog ===
hubzero-cms-2.2 (2.2.16.1-2+deb8) unstable; urgency=low

  * fix hotfix for framework/src/Content/Migration/Base.php
  * add hotfix for improperly updated base hubzero.sql 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 20 May 2019 11:11:27 -0400

hubzero-cms-2.2 (2.2.16.1-1) unstable; urgency=low

  * upstream 2.2.16.1

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 07 May 2019 15:53:35 -0400
