## hubzero-cms-2.2 2.2.16.1-3+deb8

=== Makefile ===
--- 
+++ 
@@ -45,7 +45,8 @@
 install: cms/.release-$(HUBZERO_CMS_RELEASE)
 	install --mode 0755 -d $(USRSHARE)/hubzero-cms-2.2
 	rsync -Hvax --exclude /cms/.* cms $(USRSHARE)/hubzero-cms-2.2
-	install --mode 0640 hubzero.sql $(USRSHARE)/hubzero-cms-2.2/cms/core/bootstrap/Install/sql/mysql/hubzero.sql
+	install --mode 0640 hotfixes/hubzero.sql $(USRSHARE)/hubzero-cms-2.2/cms/core/bootstrap/Install/sql/mysql/hubzero.sql
+	install --mode 0640 hotfixes/category.php $(USRSHARE)/hubzero-cms-2.2/cms/core/components/com_categories/models/category.php
 
 uninstall:
 	rm -fr $(USRSHARE)/hubzero-cms-2.2
