=== debian/changelog ===
hubzero-cms-2.2 (2.2.16.1-3+deb8) unstable; urgency=low

  * add hotfix for category.php causing constraint failure in old migration

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 21 May 2019 16:19:20 -0400

hubzero-cms-2.2 (2.2.16.1-2) unstable; urgency=low

  * fix hotfix for framework/src/Content/Migration/Base.php
  * add hotfix for improperly updated base hubzero.sql 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 20 May 2019 11:11:27 -0400
