## hubzero-cms-2.2 2.2.18.1-1+deb8

=== Makefile ===
--- 
+++ 
@@ -25,7 +25,7 @@
 # HUBzero is a registered trademark of HUBzero Foundation, LLC.
 #
 
-HUBZERO_CMS_RELEASE=v2.2.16.1
+HUBZERO_CMS_RELEASE=v2.2.18.1
 
 USRSHARE=$(DESTDIR)/usr/share
 
@@ -38,15 +38,12 @@
 	rm -f cms/.release*
 	(cd cms; git fetch --all; git checkout -f $(HUBZERO_CMS_RELEASE))
 	(cd cms/core; bin/composer --ignore-platform-reqs install)
-	sed -i '1179s/element/name/' cms/core/vendor/hubzero/framework/src/Content/Migration/Base.php
-	sed -i '1191s/element/name/' cms/core/vendor/hubzero/framework/src/Content/Migration/Base.php
 	touch cms/.release-$(HUBZERO_CMS_RELEASE)
 
 install: cms/.release-$(HUBZERO_CMS_RELEASE)
 	install --mode 0755 -d $(USRSHARE)/hubzero-cms-2.2
 	rsync -Hvax --exclude /cms/.* cms $(USRSHARE)/hubzero-cms-2.2
 	install --mode 0640 hotfixes/hubzero.sql $(USRSHARE)/hubzero-cms-2.2/cms/core/bootstrap/Install/sql/mysql/hubzero.sql
-	install --mode 0640 hotfixes/category.php $(USRSHARE)/hubzero-cms-2.2/cms/core/components/com_categories/models/category.php
 
 uninstall:
 	rm -fr $(USRSHARE)/hubzero-cms-2.2
