=== debian/changelog ===
hubzero-cms-2.2 (2.2.18.1-1+deb8) unstable; urgency=low

  * upstream 2.2.18.1

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 11 Jul 2019 11:41:14 -0400

hubzero-cms-2.2 (2.2.17.1-1) unstable; urgency=low

  * upstream 2.2.17.1
  * remove hotfix for category.php
  * remove hotfix for framework/src/Content/Migration/Base.php

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 21 Jun 2019 16:30:15 -0400

hubzero-cms-2.2 (2.2.16.1-3) unstable; urgency=low

  * add hotfix for category.php causing constraint failure in old migration

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 21 May 2019 16:19:20 -0400
