## hubzero-cms-2.2 2.2.21.0-3+deb9

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,9 @@
 # @package      hubzero-cms-2.2
 # @file         Makefile
-# @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
-# @copyright    Copyright (c) 2010-2019 HUBzero Foundation, LLC.
+# @copyright    Copyright (c) 2010-2020 The Regents of the University of California.
 # @license      http://www.gnu.org/licenses/gpl-2.0.html GPLv2
 #
-# Copyright (c) 2010-2019 HUBzero Foundation, LLC.
+# Copyright (c) 2010-2020 The Regents of the University of California.
 #
 # This file is part of: The HUBzero(R) Platform for Scientific Collaboration
 #
@@ -22,10 +21,10 @@
 # You should have received a copy of the GNU General Public License
 # along with this program.  If not, see <http://www.gnu.org/licenses/>.
 #
-# HUBzero is a registered trademark of HUBzero Foundation, LLC.
+# HUBzero is a registered trademark of The Regents of the University of California.
 #
 
-HUBZERO_CMS_RELEASE=v2.2.18.1
+HUBZERO_CMS_RELEASE=v2.2.21
 
 USRSHARE=$(DESTDIR)/usr/share
