=== debian/changelog ===
hubzero-cms-2.2 (2.2.21.0-3+deb9) unstable; urgency=low

  * Add Debian 9 support

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Tue, 18 Aug  2020 21:10:17 -0700

hubzero-cms-2.2 (2.2.21.0-2) unstable; urgency=low

  * update copyright/trademark ownership
  * update email address references
  * remove per file @author references
  * update copyright years

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Tue, 14 Apr  2020 14:13:03 -0700

hubzero-cms-2.2 (2.2.21.0-1) unstable; urgency=low

  * upstream 2.2.21

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Fri, 13 Mar  2020 18:00:17 -0400

hubzero-cms-2.2 (2.2.19.0-1) unstable; urgency=low

  * upstream 2.2.19.0

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Mon, 12 Aug  2019 16:44:28 -0400

hubzero-cms-2.2 (2.2.18.1-1) unstable; urgency=low

  * upstream 2.2.18.1

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Thu, 11 Jul 2019 11:41:14 -0400
