=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: hubzero-cms-2.2
 Section: web
 Priority: optional
-Maintainer: Nicholas J. Kisseberth <nkissebe@purdue.edu>
+Maintainer: Nicholas J. Kisseberth <nkisseberth@ucsd.edu>
 Build-Depends: debhelper (>= 8.0.0)
 Standards-Version: 3.9.0
 Homepage: http://hubzero.org
@@ -18,7 +18,7 @@
  With HUBzero, you can easily publish your research software and related 
  educational materials on the web.
  .
- HUBzero is a registered trademark of HUBzero Foundation, LLC.
+ HUBzero is a registered trademark of The Regents of the University of California.
  .
  This package contains the HUBzero Content Management System, which is based
  on (but not compatible with) the Joomla! CMS <joomla.org>.
